## itkadaptivedenoising 0.0+git20240907.9a7adca

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.10.2)
project(AdaptiveDenoising)

set(AdaptiveDenoising_LIBRARIES AdaptiveDenoising)

if(NOT ITK_SOURCE_DIR)
  find_package(ITK REQUIRED)
  list(APPEND CMAKE_MODULE_PATH ${ITK_CMAKE_DIR})
  include(ITKModuleExternal)
else()
  itk_module_impl()
endif()
