=== src/CMakeLists.txt ===
set(AdaptiveDenoising_SRCS
  itkNonLocalPatchBasedImageFilterEnums.cxx
)

itk_module_add_library(AdaptiveDenoising ${AdaptiveDenoising_SRCS})
