=== debian/changelog ===
itkadaptivedenoising (0.0+git20240907.9a7adca-1) unstable; urgency=medium

  * New upstream version 0.0+git20240907.9a7adca

 -- Pierre Gruet <pgt@debian.org>  Sat, 12 Oct 2024 22:18:09 +0200

itkadaptivedenoising (0.0+git20240822.7b79356-1) unstable; urgency=medium

  * New upstream version 0.0+git20240822.7b79356

 -- Pierre Gruet <pgt@debian.org>  Fri, 30 Aug 2024 14:45:48 +0200

itkadaptivedenoising (0.0+git20240619.005bd0e-1) unstable; urgency=medium

  * Initial release (Closes: #1079341)

 -- Pierre Gruet <pgt@debian.org>  Sat, 24 Aug 2024 15:48:53 +0200
