=== debian/control ===
Source: itkadaptivedenoising
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake,
               libinsighttoolkit5-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/itkadaptivedenoising
Vcs-Git: https://salsa.debian.org/med-team/itkadaptivedenoising.git
Homepage: https://github.com/ntustison/ITKAdaptiveDenoising
Rules-Requires-Root: no

Package: libitkadaptivedenoising0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Insight Toolkit module for image denoising (shared library)
 This module of Insight Toolkit allows one to denoise an image using a
 spatially adaptive filter.
 .
 This package contains the shared library.

Package: libitkadaptivedenoising-dev
Architecture: any
Section: libdevel
Depends: libitkadaptivedenoising0 (= ${binary:Version}),
         libinsighttoolkit5-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Insight Toolkit module for image denoising (development files)
 This module of Insight Toolkit allows one to denoise an image using a
 spatially adaptive filter.
 .
 This package contains the headers file and the static library.
