=== debian/tests/control ===
Tests: adaptiveTest
Depends: libitkadaptivedenoising-dev, build-essential
